Section:

Depends : qt-5, telepathy-farstream

Depends (build) : cmake, doxygen

Depends (library): gcc-runtime, glib, glibc, qt-5, telepathy-farstream, telepathy-glib

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 0.9.8

Available versions

Version 0.9.8-2
amd64 1.56 MiB
arm64 1.41 MiB
loongarch64 1.50 MiB
loongson3 1.48 MiB
ppc64el 1.51 MiB
riscv64 1.48 MiB